<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="1234">

<GetRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

 <variable>
 <varname><mib>cartographer</mib><object>diskReads</object><key></key></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>diskReadKB</object><key></key></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>diskWrites</object><key></key></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>diskWriteKB</object><key></key></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</GetRequest>

</xmp>
